﻿/* CSS Document */

/* Forsiden */

body	{ background-color:#5D65A7;	}

#rulletekst	{text-align:center; font-size:18px; margin:30px auto 10px auto;	}

#forside	{width:790px; height:512px; margin:10px auto 5px auto; background-image:url('../bilder/banner/babebakgrunn3.jpg'); 
			padding:4px; border:5px black solid;
				box-shadow:5px -5px 10px #000;
				-webkit-box-shadow:5px -5px 10px #000;
				-moz-box-shadow:5px -5px 10px #000;
				border-radius:20px; 
				-moz-border-radius:20px; 
				-webkit-border-radius:20px;
			text-align:center; 
			font-weight:normal; 
			font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; 
			color:black; padding:0px 0px 0px 0px; }

#forsidelogo	{width:300px; height:270px; border: 2px black solid; margin:30px auto 20px auto;
				box-shadow:5px -5px 10px #000;
				-webkit-box-shadow:5px -5px 10px #000;
				-moz-box-shadow:5px -5px 10px #000;
				border-radius:20px; 
				-moz-border-radius:20px; 
				-webkit-border-radius:20px;}
#forsidelogo h2	{margin:0px 0px 0px 0px; 
				font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; font-size:50px; font-weight:bold; text-align:center;}
#forsidelogo h3	{margin:0px 0px 0px 0px; 
				font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; font-size:16px; font-weight:bold; text-align:center;}

#forsidelogo img	{width:240px; height:147px; margin:0px 20px;}

#linje			{border-bottom:8px black solid; border-bottom-width:5px; margin:10px 40px 5px 40px;}


#forsidemeny			{ width:790px; margin:auto; text-align:center; font-weight:bold; clear:both;  }					
#forsidemeny ul			{ margin:0px 40px 0px 0px;	}	
#forsidemeny ul li 		{ display:inline;	}
#forsidemeny ul li a	{ padding:0px 15px; text-decoration:none;	}

#forsidemeny a:link		{ color: #000; }
#forsidemeny a:visited	{ color: #000; }
#forsidemeny a:active	{ color: #000; }
#forsidemeny a:focus	{ color: #666; }
#forsidemeny a:hover	{ color: #808000; background-color:#BFBFBF }





#familiemeny			{ margin:30px 0px 0px 0px; text-align:center; font-weight:bold; clear:both; font-size:12px }					
#familiemeny ul			{ margin:0px 20px 0px 0px;	}	
#familiemeny ul li 		{ display:inline;	}
#familiemeny ul li a	{ padding:0 5px; text-decoration:none;	}

#familiemeny a:link		{ color: #000; }
#familiemeny a:visited	{ color: #000; }
#familiemeny a:active	{ color: #000; }
#familiemeny a:focus	{ color: #666; }
#familiemeny a:hover	{ color: #808000; background-color:#BFBFBF }


#flagg			{ width:100px; float:left; margin:0px 0px 5px 0px; text-align:right; font-weight:bold;  }					
#flagg ul		{ margin:35px 0px 0px 0px;	}	
#flagg ul li 	{ display:inline;	}
#flagg ul li a	{ padding:40px 5px 0px 5px; text-decoration: none;	}

#flagg a:link	{ color: #000; }
#flagg a:visited	{ color: #000; }
#flagg a:active	{ color: #000; }
#flagg a:focus	{ color: #666; }
#flagg a:hover	{ color: #808000; background-color:#BFBFBF }

#flagg img	{width:60px; height:45px; border:0px; }


#logomeny			{ width:300px; float:right; margin:0px 30px 5px 0px; text-align:right; font-weight:bold;  }					
#logomeny ul		{ margin:35px 0px 0px 0px;	}	
#logomeny ul li 	{ display:inline;	}
#logomeny ul li a	{ padding:40px 5px 0px 5px; text-decoration: none;	}

#logomeny a:link	{ color: #000; }
#logomeny a:visited	{ color: #000; }
#logomeny a:active	{ color: #000; }
#logomeny a:focus	{ color: #666; }
#logomeny a:hover	{ color: #808000; background-color:#BFBFBF }

#logomeny img	{width:50px; height:50px; border:0px; }

#copyright	{margin:0px 35px 50px 0px;
			text-align:right;
			font-weight:bold;
			font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; 
			color:black; 
			font-size:12px;
			clear:both;}


#undertekst		{margin:0px 0px 5px 0px;
			text-align:center;
			font-weight:bold;
			font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif; 
			color:white; 
			font-size:18px;
			clear:both;}

#teller		{margin:0px 0px 0px 0px;
			text-align:center;
			clear:both;}
